body {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	margin: 2;
	padding: 0;
	height: 100%;
}

.fordonimg {
	border: 1px;
	color:#000000;
}

.maintable {
	width: 100%;
	height: 600px;
	background-color: #FFFFFF;
	display: table;
	padding: 16px;
	border: none;
}

.mainsidemenu {
	background-image: url(../images/bgr_main.gif);
	background-repeat:repeat;
}

.sidemenu td a:link, .sidemenu td a:visited {
	display: block;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color:#333333;
	padding: 6px;
	padding-left: 6px;
	margin: 0px;
	width: 118px;
	height: 16px;
}

.sidemenu td a:hover {
	color:#999999;
	text-decoration: underline;
}

.textblock {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	/*text-align: justify;*/
}

.greynotice {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
}

.greystrong {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
}

.smallwhite {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.text_rednotice {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}

.textstrong {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.pagetitle {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#666666;
	font-weight: bold;
}

.pagesubtitle {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
	font-weight: bold;
}

.pagesubtitlemini {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #687B9F;
	font-weight: bold;
}

.footer {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
}

a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0000CC;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}

.frm_text
{
	font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	background-color: #FFFFFF;
}

.frm_button {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.frm_textarea {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}

.frm_select {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}

.image {
	border:solid 1px #333333;
}